» Ubuntu » Balíky

Error

two or more packages specified (openoffice.org-thesaurus-cs natty-updates)